
@media (max-width: 767.98px) {
    .text-body{
        line-height: 22px;
    }
    .image-style-1{
        width: 100%;
    }
    .bg-homeslide-1{
       padding-bottom: 70px;
    }
    .txt-sl-home{
        font-size: 15px;
        line-height: 19px;
        padding: 15px;
        margin-top: -100px;
        border-radius: 0 0 var(--radius) var(--radius);
    }
    .content-sl-home{
        padding-right: 0;
    }
    .home-menu{
        top: -50px;
        padding: 8px;
    }
    .home-menu-icon img{
        height: 30px;
    }
    .home-menu-label{
        font-size: 14px;
    }
    .min-height-slide{
        min-height: 230px;
    }
    .list-home-menu:nth-child(n+4){
        display: unset;
    }
    .list-home-menu:nth-child(n+3){
        display: none;
    }
    .md-image-style-default{
        margin-bottom: 20px;
    }
    .md-image-style-default img{
        height: 100%;
    }
    .home-slideshow .swiper-button-prev, 
    .home-slideshow .swiper-button-next{
        bottom: 8%;
    }
    .head-txt-sl-home{
        font-size: 20px;
        line-height: 21px;
        font-weight: 400;
        padding-top: 50px;
    }
    .hr-title-text{
        margin: 3px 0;
    }
    .heading-welcome{
        width: 100%;
        font-size: 30px;
        line-height: 30px;
    }
    .trusted{
        gap: 8px;
    }
    .trusted .parent{
        padding: 10px;
        min-height: 50px;
        min-width: 120px;
    }
    .trusted .parent .m-value{
        font-size: 23px;
        line-height: 23px;
        margin-top: 5px;
    }
    .consec .title-secloop{
        margin: 0 auto 20px auto;
    }
    .consec .title-secloop h2{
        font-size: 23px;
        /* line-height: 24px; */
    }
    [class*="image-style-"] img{
        max-height: 250px;
    }
    .con-secloop-3  .title-secloop-sub{
        max-width: 90%
    }
    .con-secloop-3 .title-secloop-sub h3{
        font-size: 21px;
        line-height: 22px;
    }
    /* .con-secloop-3 .image-secloop-sub img{
        max-height: 200px;
    } */
    .loop-data-table .card-2 img,
    .con-sec-blog .card-2 img{
        height: 120px;
    }
    .con-sec-products .card-1 img{
        height: 150px;
    }
    .card-3-parent{
        gap: 10px;
    }
    .card-3-parent .card-3{
        flex: 1 1 100%;
    }
    .card-3.card-content{
        width: 100%;
    }
    .con-service-cat .patent-service-cat{
        gap: 15px;
    }
    .con-service-cat .card-content{
        flex: 1 1 calc(100% - 15px);
    }
    .con-service-cat .card-content .card-title{
        font-size: 20px;
        line-height: 22px;
        margin-top: 2px;
    }
    .con-service-cat .card-content img{
        height: 180px;
    }
    .con-page-header{
        min-height: 100px;
    }
    .con-page-header .separate{
        padding: 18px 10px;
        bottom: -28px;
    }
    .con-page-header .page-header-title{
        font-size: 28px;
        line-height: 28px;
        margin-top: -10px;
        color: #fff;
        font-weight: 500;
    }
    .con-page-header-service-category .separateMenu{
        padding: 10px 10px;
        bottom: -31px;
    }
    .con-page-header-service-category .menu-services .sm-img img{
        width: 23px;
    }
    .con-page-header-service-category .menu-services .sm-label{
        font-size: 15px;
        line-height: 15px;
        font-weight: 400;
    }
    .con-page-header .separate{
        max-width: 87%;
    }
    .breadcrumb2{
        margin-top: -10px;
        margin-bottom: 25px;
        font-size: 14px;
        font-weight: 300;
    }
    .body-services-single .breadcrumb2{
        margin-bottom: 10px;
    }
    .list-view-1{
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
    .con-page-header-products .separate .sort-by .btn, 
    .con-page-header-products .separate .view-card .btn,
    .con-page-header-products .separate .menu-sorting .btn{
        display: inline-block;
        padding: 8px 10px;
    }
    .con-page-header-products .separate,
    .con-page-header-blog .separate{
        padding: 8px 10px;
        bottom: -28px;
        grid-template-columns: 5fr 4fr;
    }
    .con-page-header-blog .separate{
        grid-template-columns: 7fr 2fr;
    }
    .con-page-header-products .separate .sort-by, 
    .con-page-header-products .separate .view-card,
    .con-page-header-products .separate .menu-sorting{
        margin-left: 0;
    }
    .filter-left .filter-content ul li a .pr-cat-name{
        font-size: 17px;
    }
    .filter-left .filter-content ul li a img{
        width: 25px;
        height: 25px;
    }
    .pop-filter .container-popup{
        width: 100%;
    }
    .filter-left .filter-title{
        font-size: 18px;
    }
    .filter-left .filter-content ul li a{
        grid-template-columns: 1.3fr 8.7fr;
    }
    .card-1.card-content .star::before {
        font-size: 15px;
    }
    .list-view-2 .card-1.card-content img{
        /*height: 80px;*/
        height: auto;
    }
    .list-view-2 .card-1.card-content .card-title{
        font-size: 16px;
        line-height: 18px;
    }
    .list-view-2 .card-1.card-content .card-price{
        font-size: 14px;
        line-height: 15px;
    }
    .con-product-single-left{
        padding-top: 45px;
    }
    .prsg-cta{
        padding: 10px;
    }
    .prsg-price{
        padding-bottom: 10px;
    }
    .prsg-price .prc-Label{
        font-size: 17px;
    }
    .prsg-price .prc-currency{
        font-size: 12px;
    }
    .prsg-price .prc-value{
        /* font-size: 20px; */
        font-size: 17px;
    }
    .prsg-cat a{
        padding: 10px 0 3px 0;
    }
    .prsg-rating .star::before{
        font-size: 15px;
    }
    .prsg-rating{
        font-size: 12px;
    }
    .prsg-highlight{
        margin-top: 0px;
    }
    .prsg-highlight .benefits-label{
        margin-bottom: 10px;
    }
    .prsg-highlight ul{
        padding: 8px 15px;
    }
    .prsg-highlight ul li{
        font-size: 16px;
        padding: 8px 0;
    }
    .con-page-header-product-single .page-header-title{
        font-size: 23px;
        line-height: 23px;
    }
    .sec-label-sg{
        font-size: 19px;
        margin-bottom: 10px;
    }
    .sec-highlights-sg{
        scroll-margin-top: 75px;
    }
    .benefits-all ul{
        grid-template-columns: 1fr;
    }
    .prsg-highlight .more-benefits{
        margin-top: 10px;
    }
    .body-product-single .accordion .m-label,
    .body-product-single .accordion .m-value{
        padding: 10px 0;
    }
    .body-blog-single .accordion .m-label,
    .body-blog-single .accordion .m-value{
        padding: 10px 0;
    }
    .sec-relate-sg{
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
    .popReview .tab-link{
        font-size: 17px;
    }
    .popReview .tab-content {
        padding: 15px 0 0 0;
    }
    .popReview .tab-pane{
        height: 400px;
    }
    .popReview .name-rating{
        margin: 25px 0 5px 0;
    }
    .popReview .cust-rating .star::before{
        font-size: 16px;
    }
    .popReview .form-review label{
        font-size: 16px;
        top: -8px;
        padding: 0 8px;
    }
    .popReview .rating-stars label{
        font-size: 17px !important;
        top: 0;
        padding: 0;
    }
    .body-blog .list-view-1{
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
    .body-blog .card-2.card-content img,
    .body-blog-single .card-2.card-content img{
        height: 150px;
    }
    .sg-date, .sg-author{
        font-size: 14px;
        font-weight: 400;
    }
    .body-blog-single h2{
        scroll-margin-top: 80px;
    }
    .body-blog-single .toc-parent{
        height: 170px;
    }
    .body-blog-single .table-of-content{
        font-size: 18px;
    }
    .contact-form .sec-form1, 
    .contact-form .sec-form2,
    .contact-form .sec-form3,
    .contact-form .sec-form4{
        /* grid-template-columns: 1fr;
        gap: 0; */
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
    .chaptcha-form label{
        font-size: 27px;
    }
    .header-2{
        padding: 13px 20px;
    }
    .top-header-2 .logo{
        height: 70px;
    }
    .header-2 .btn-start-head{
        min-width: 130px;
    }
    .header-3 .logo {
        max-height: 30px;
        margin-left: 0;
    }
    .header-3 {
        padding: 12px 12px;
        top: 15px;
        width: 93%;
    }
    .footer-2 {
        padding: 50px 20px;
    }
    .footer-2 .logo-footer img {
        width: 180px;
    }
    .footer-2 .menu-social ul li a img {
        width: 32px;
    }
    .rev-img img{
        width: 100px;
        height: 100px;
        object-fit: cover;
        border-radius: 50%;
    }
    .rev-review::before{
        font-size: 100px;
    }
    .chat-wa{
        display: none;
    }
    .scrl-mob{
        height: 370px;
        overflow-x: hidden;
        overflow-y: scroll;
        padding: 2px;
    }
    .booking-form button.btn{
        padding: 17px 10px;
    }
    .popup-booking-parent{
        align-items: end!important;
    }
    .popup-booking-parent .container-popup{
        max-width: 100%!important;
    }
    .body-blog .list-view-1 .card-2 {
        min-width: 0;
    }
    #myPopupBooking{
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .book-service-bottom-mobile{
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1;
        padding: 15px;
        background: #fff;
        border-top-right-radius: unset;
        border-bottom-right-radius: unset;
    }
    .book-service-bottom-mobile .btn{
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        padding: 18px 15px;
    }
    .booking-form label:not(.lab-chapt){
        font-size: 14px;
        margin-top: 5px;
    }
    .img-prd-1{
        display: inline-block;
        padding: 8px;
    }
    .sec-highlights-sg .benefits-all ul li::before{
        width: 23px;
        height: 23px;
    }
    .body-products .ls1-highlight .lsh-hlgh{
        font-size: 13px;
        line-height: 16px;
    }
    .body-products .ls1-highlight{
        padding: 4px 0;
    }
    .body-products .ls1-highlight .lsh-img{
        width: 17px;
    }
    .ls-content-1-highlight{
        margin-bottom: 70px;
    }
    .foot-plp-1{
        grid-template-columns: 5fr 1fr;
        bottom: 10px;
        left: 10px;
        right: 10px;
    }
    .foot-plp-1 .ext-link img{
        margin-right: 0;
        width: 20px;
    }
    .foot-plp-1 .ext-link{
        align-items: center;
        justify-content: end;
        font-size: 16px;
        border: 0;
        padding: 0;
        border-radius: 3px;
    }
    .sg-benef-demo{
        grid-template-columns: 1fr 1fr;
        margin-top: 14px;
    }
    .body-services-single .chat-wa{
        display: block;
        bottom: 90px;
    }
    .body-services-single .trusted .parent .m-value{
        margin-top: 3px;
        font-size: 22px;
        line-height: 22px;
    }
    .body-services-single .trusted .parent .m-label{
        line-height: 15px;
    }
    .sg-phone-txt span{
        font-size: 15px;
    }
    .sg-phone-txt{
        font-size: 20px;
        line-height: 20px;
        letter-spacing: 0;
    }
}